
<div id="loginForm" class="modal fade">
  <div class="modal-dialog modal-sm">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title">Login - Estação Juventude</h4>
      </div>
      <div class="modal-body">
        <div class="form-group">
          <label class="control-label">Email</label>
          <input type="email" ng-model="authCtrl.creds.body.email" class="form-control"/>
        </div>
        <div class="form-group">
          <label class="control-label">Senha</label>
          <input type="password" ng-model="authCtrl.creds.body.password" class="form-control"/>
        </div>
        <div class="checkbox">
          <label>
            <input type="checkbox" ng-model="authCtrl.creds.body.saveEmail"/>Manter Email
          </label>
        </div>
      </div>
      <div class="modal-footer">
        <div class="btn-group pull-right">
          <button data-dismiss="modal" class="btn btn-default">Cancelar</button>
          <button ng-click="authCtrl.doLogin()" class="btn btn-primary">Entrar</button>
        </div>
      </div>
    </div>
  </div>
</div>